.webp .hero {
    background-image: url(../img/background4.webp);
}

.no-webp .hero {
    background-image: url(../img/background4.jpg);
}

.webp .web_dev {
    background-image: url(../img/web_dev.webp);
}

.no-webp .web_dev {
    background-image: url(../img/web_dev.png);
}

.webp .embedded_systems {
    background-image: url(../img/embedded_systems.webp);
}

.no-webp .embedded_systems {
    background-image: url(../img/embedded_systems.jpg);
}

.webp .mobile_dev {
    background-image: url(../img/mobile_dev.webp);
}

.no-webp .mobile_dev {
    background-image: url(../img/mobile_dev.png);
}

.webp .computer_science {
    background-image: url(../img/computer_science.webp);
}

.no-webp .computer_science {
    background-image: url(../img/computer_science.jpg);
}

.webp .operative_systems {
    background-image: url(../img/operative_systems.webp);
}

.no-webp .operative_systems {
    background-image: url(../img/operative_systems.jpg);
}